Subject: IBIS placards

From: [email-masked] (Jon Powell)
Date: Tue, 2 May 95 12:36:27 PDT

Hello IBIS users,

I am in the process of making up standing placards for display
at DAC (or any other show) that indicate a companies support of
IBIS. It looks like they will cost between $10 and $20 a piece.
They will be high quality color prints mounted with easles(sp?).

I will bankrole them initially but would like the people who want
them to buy them from me. Please let me know how many you would
like and I will send them to you in the very near future.

I will also provide the computer ready art on floppy to anyone who
wants it.

regards and talk to you Friday,
jon